Permalink
Browse files

Relaxed dependencies to support carrierwave 0.8 and 0.9

Fixes #104
  • Loading branch information...
1 parent a6cef11 commit dc18c975ea5a02c3b0dc8e37563801274f8e1dcc @rmm5t rmm5t committed Jul 9, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 carrierwave-mongoid.gemspec
@@ -20,7 +20,7 @@ Gem::Specification.new do |s|
s.executables = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
s.require_paths = ["lib"]
- s.add_dependency "carrierwave", ["~> 0.8.0"]
+ s.add_dependency "carrierwave", [">= 0.8.0", "< 0.10.0"]
s.add_dependency "mongoid", [">= 3.0", "< 5.0"]
s.add_dependency "mongoid-grid_fs", ["~> 1.3"]
s.add_development_dependency "rspec", ["~> 2.6"]

0 comments on commit dc18c97

Please sign in to comment.